## Settings file was created by plugin Epic KillStreaks Announcer v1.0.3
## Plugin GUID: com.hijackhornet.epickillstreaksannouncer

[Host]

## Do you want (when hosting) a message to be sent into the chat when one user reached GodLike or MonsterKill ?
# Setting type: Boolean
# Default value: false
BroadcastInChat = false

[Timer]

## How much seconds are needed before the killing streak reset
# Setting type: Single
# Default value: 3
MaxTimeToEnd = 3

[TriggerValues]

## Choose at how many kills in a kill streak, this sound should trigger. -1 to desactivate.
# Setting type: Int32
# Default value: -1
HeadShot = -1

## Choose at how many kills in a kill streak, this sound should trigger. -1 to desactivate.
# Setting type: Int32
# Default value: -1
DoubleKill = -1

## Choose at how many kills in a kill streak, this sound should trigger. -1 to desactivate.
# Setting type: Int32
# Default value: 3
TripleKill = 3

## Choose at how many kills in a kill streak, this sound should trigger. -1 to desactivate.
# Setting type: Int32
# Default value: 5
MultiKill = 5

## Choose at how many kills in a kill streak, this sound should trigger. -1 to desactivate.
# Setting type: Int32
# Default value: 8
Domination = 8

## Choose at how many kills in a kill streak, this sound should trigger. -1 to desactivate.
# Setting type: Int32
# Default value: 12
Rampage = 12

## Choose at how many kills in a kill streak, this sound should trigger. -1 to desactivate.
# Setting type: Int32
# Default value: 16
LudicrousKill = 16

## Choose at how many kills in a kill streak, this sound should trigger. -1 to desactivate.
# Setting type: Int32
# Default value: 20
GodLike = 20

## Choose at how many kills in a kill streak, this sound should trigger. -1 to desactivate.
# Setting type: Int32
# Default value: 25
MonsterKill = 25

